<?xml version="1.0" encoding="utf-8"?>


<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/lloutView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="10dp"
    android:orientation="vertical">

    <HorizontalScrollView

        android:layout_width="match_parent"
        android:layout_height="35dp">

        <LinearLayout
            android:id="@+id/lloutAddButton"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="horizontal">

        </LinearLayout>
    </HorizontalScrollView>


    <HorizontalScrollView
        android:id="@+id/headerScroll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        tools:ignore="ScrollViewCount">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="35dp"
                android:layout_marginTop="3dp"
                android:background="@color/material_bluegrey800"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="150dp"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:gravity="center"
                        android:text="Smpin"
                        android:textColor="@color/white"
                        android:textSize="16sp" />


                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" />

                <LinearLayout
                    android:layout_width="150dp"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:gravity="center"
                        android:text="Participant Name"
                        android:textColor="@color/white"
                        android:textSize="16sp" />


                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" />

                <LinearLayout
                    android:layout_width="150dp"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:gravity="center"
                        android:text="Dealer Name"
                        android:textColor="@color/white"
                        android:textSize="16sp" />


                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="wrap_content"
                    android:background="@color/white" />

                <LinearLayout
                    android:layout_width="150dp"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:gravity="center"
                        android:text="Present"
                        android:textColor="@color/white"
                        android:textSize="16sp" />


                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" />

                <LinearLayout
                    android:layout_width="150dp"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:gravity="center"
                        android:text="Absent"
                        android:textColor="@color/white"
                        android:textSize="16sp" />

                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" />

                <LinearLayout
                    android:layout_width="150dp"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:gravity="center"
                        android:text="Upload Photo"
                        android:textColor="@color/white"
                        android:textSize="16sp" />

                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" />

                <LinearLayout
                    android:layout_width="200dp"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:gravity="center"
                        android:text="Manual Attendance"
                        android:textColor="@color/white"
                        android:textSize="16sp" />

                </LinearLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                    android:background="@color/white" />

                <LinearLayout
                    android:layout_width="200dp"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:gravity="center"
                        android:text="Decline Reason"
                        android:textColor="@color/white"
                        android:textSize="16sp" />

                </LinearLayout>

            </LinearLayout>
        </LinearLayout>
    </HorizontalScrollView>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rcvDynamicView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginBottom="5dp"
        android:layout_weight="1"
        android:visibility="visible" />

    <TextView
        android:id="@+id/txtNoDataFound"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:layout_marginBottom="5dp"
        android:gravity="center"
        android:text="No Data Found"
        android:textColor="@color/material_bluegrey800"
        android:textSize="18sp"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/buttons"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="2dp"
        android:gravity="end"
        android:orientation="horizontal">


        <Button
            android:id="@+id/btnSave"
            android:layout_width="wrap_content"
            android:layout_height="35dp"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:background="@drawable/border_navi"
            android:paddingStart="10dp"
            android:paddingEnd="10dp"
            android:text="Acknowledge"
            android:textAllCaps="false"
            android:textColor="@color/white" />


    </LinearLayout>

</LinearLayout>